{
	"304001022_0": "Haa... Let's take a break for now.",
	"304001022_1": "Sure. Hey, are you doing alright? \\n You were pushing yourself pretty hard.",
	"304001022_2": "I'm fine. I have to try even harder. \\n Will you train with me for a bit longer?",
	"304001022_3": "You still have some fight left in you? \\n Fine. Let's just stop to catch our breath for now.",
	"304001022_4": "Okay.",
	"304001022_5": "...So, it turns out there really is another you in this world.",
	"304001022_6": "Yeah... It seems that way. \\n But I'm not able to be with Hibiki...",
	"304001022_7": "It's because of your parents' jobs, there's nothing you could do about it.",
	"304001022_8": "But I should always want to see her...",
	"304001022_9": "I want Hibiki to know that, too.",
	"304001022_10": "I want her to know that she's not alone..."
}